Bug 831237 - modules/core/domain/src/main/resources/META-INF/persistence.xml missing version attribute
modules/core/domain/src/main/resources/META-INF/persistence.xml missing versi...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core Server (Show other bugs)
4.3
All All
high Severity high (vote)
: ---
: RHQ 4.5.0
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On: EMBJOPR-372 840150
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 10:31 EDT by Jay Shaughnessy
Modified: 2013-09-01 06:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: EMBJOPR-372
: 840150 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:18:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2012-06-12 10:31:29 EDT
+++ This bug was initially created as a clone of Bug #797012 +++

The persistence file modules/core/domain/src/main/resources/META-INF/persistence.xml does not have a version attribute, which causes an error if parsed by a XML parser in strict mode.

--- Additional comment from jlivings@redhat.com on 2012-02-23 22:07:52 EST ---

Created attachment 565467 [details]
patch

--- Additional comment from mfoley@redhat.com on 2012-02-27 12:12:54 EST ---

triage 2/27/2012 mfoley, asantos, crouch, loleary

--- Additional comment from loleary@redhat.com on 2012-05-11 18:19:45 EDT ---

Setting the severity and increasing priority as this is a must fix and easy one at that.
Comment 1 Jay Shaughnessy 2012-06-12 10:35:41 EDT
Applied patch submitted for clone bug 797012.


master commit 0377efde9ee8886a1fbb03d4de74958841946ac1
- added version attribute
Comment 2 Heiko W. Rupp 2013-09-01 06:18:11 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.